RubyGems Navigation menu

docverter 1.0.1

API for converting documents with the Docverter service

Gemfile
          gem 'docverter', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install docverter
  
  
  
  
  
  
  

Total downloads 8,565

For this version 666

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - August 8, 2014 (14 KB)
  2. 1.0.0 - June 30, 2013 (13 KB)
  3. 0.0.7 - November 29, 2012 (13 KB)
  4. 0.0.6 - November 27, 2012 (13 KB)
  5. 0.0.5 - November 24, 2012 (12.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: